.banniere{
  position: relative;
  border-radius: 20px;
  overflow: hidden;
  display: flex;
  gap: var(--padding);
  padding: var(--padding);
  align-items: center;
  justify-content: space-around;
  flex-direction: column;
}

@media only screen and (min-width: 600px) {
  .banniere{
    align-items: center;
    justify-content: space-around;
    flex-direction: row;
  }
}

.banniere-cover{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: #FFFFFF;
}

.banniere-cover video,
.banniere-cover img{
  display: block;
  object-fit: cover;
  width: 100%;
  height: 100%;
  opacity: .3;
}

.banniere-img{
  width: 45%;
}

@media only screen and (min-width: 600px) {
  .banniere-img{
    width: 25%;
  }
}

.banniere-img img{
  display: block;
  width: 100%;
  height: auto;
  border-radius: 20px;
}

.banniere-content{
  padding: var(--margin);
}

@media only screen and (min-width: 600px) {
  .banniere-content{
    width: 55%;
    padding: 0;
  }
}

.banniere-content .surtitre{
  font-weight: 700;
  margin-bottom: 10px;
}

.banniere-content h3{
  font-size: 1.25rem;
  font-size: clamp(1.25rem, 1rem + 1.25vw, 2.5rem);
  font-weight: 900;
  margin-bottom: var(--padding);
}

.banniere-content .check{
  margin-bottom: var(--padding);
}
